public class NewComando implements Comando {
	public String[] execute(String[] args) {
		BancoPessoas banco = BancoPessoas.getInstance();
		int id = Integer.parseInt(args[1]);
		String nome = args[2];
		banco.addPessoa(id, nome);
		System.out.println(nome + "("+id+") adicionado ao banco.");
		return new String[] {"all"};
	}
}
